### Method

# Atk Table get_column_description

#### Declaration [src]

    const gchar*
    atk_table_get_column_description (
      AtkTable* table,
      gint column
    )

#### Description [src]

Gets the description text of the specified `column` in the table.

#### Parameters

`column`

  Type: `gint`

  A #gint representing a column in `table`.

#### Return value

Type: `const gchar*`

A gchar* representing the column description, or `NULL` if value does not implement this interface.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.